



body	{
	padding: 0px;
          margin: 0;
	margin-top: 80px;
	margin-left: 20px;
	font-family: Trebuchet, Verdana, sans-serif;
	background: #000000 url('graphics/backgrounda.png') no-repeat center top;

          }
        
p	{
	font-family: Georgia, serif;
	font-size: medium;
	}

#taco	{
	float: left;
	width: 900px;
	background-color: #000000;
	text-align: left;
	padding-left: 7px;
	padding-top: 2px;	
	     }


#wrap	{ 
	width:900px;
	margin:0 auto; 
	} 


#header	{
	font-size: small;
	color: #800080;
	width: 900px;
	margin: 0px;
	padding: 7px;
	}


#nav	{
	font-family: Trebuchet, Verdana, sans-serif;
	font-size: small;
	width: 200px;
	float: right;
	padding: 10px 10px 10px 10px;
	margin: 10px;
	margin-top: 40;
	margin-left: 20px;
	border: 6.0px solid purple;
	background-color: white;
	
	text-indent: 3px;
	}

#map	{
	font-family: Trebuchet, Verdana, sans-serif;
	font-size: small;
	width: 150px;
	float: left;
	padding: 5px 5px 5px 5px;
	margin-top: 40px;
	margin-left: 15px;
	background-color: turquoise;
	border: 2.5px solid #7CFC00;
	text-indent: 5px;
	}

h1	{
	font-size:x-large;
	color: #ffffff;
	}
         
h2	{
	font-size:large;
	color: #7CFC00;
	}


h3	{
	font-size: large;
	color: #ddffdd;
	}         
        
ul	{
	list-style: none;
	} 
        
#header a
	{
	font-size: medium;
	font-weight: bold;
	text-decoration: underline overline;
	color: #483dbb;
	padding-top: 0px;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-left: 40px;
	}

 #header a:visited 
	{ 
	text-decoration: line-through;
	color: #ffffff;    
	} 
 
#header a:hover
	{
	color: #ffff33;
	font-weight: bold;
	} 
 
#header a:active     
	{
	 color: #dddddd;
	} 

                  
                                   
 
#content	{
	margin: 0px;
	padding: 10px;
	background-color: #000000;
	line-height: 150%;
	color: white;
	padding-left: 28px;
	font-size: large;
	}


#content a   
	{         
	color: #ddffdd;
	text-decoration: none;
	}
         

#content a:link   
	{
	text-decoration: none;                  
	color: #ddffdd;
	}        
         
#content a:visited 
	{
	text-decoration: none;
	color: #ddffdd;    
	} 
 
#content a:hover  
	{
	color: #99ff99;
	text-decoration: none;
	} 
 
#content a:active 
	{
	color: #dddddd;
	} 

         
#content ul 
	{
	font-family: Georgia, serif;
	font-size: large;
	line-height: 150%;
	} 
	

#content question   
	{ 
        
	color: #483dbb;
	text-decoration: none;
	font-style:italic;
	}

#content answer   
	{         
	color: #ddffdd;
	text-decoration: none;
	}        
         
         
#footer
	{
	padding-bottom: 15px;
	padding-left: 28px;
	color: #99ff99;
	}       
         
         
